{if $kvm->client_permission_reinstall eq ''}
    {include file='modules/servers/puqProxmoxKVM/templates/access_denied.tpl'}
{/if}

<script type="text/javascript">
    function Confirmation(){
        alert('{$kvm->lang['Reinstall?']}');
        if(confirm('{$kvm->lang['Are you sure?']}')) {
            return true;
        } else {
            return false;
        }
    }
</script>


<div class="text-center">
<h2>{$kvm->lang['You are in the area of reinstalling the virtual machine.']}</h2>
<h3>{$kvm->lang['You must be aware of what you will do here.']}</h3>
<h3 style="color: red">{$kvm->lang['Reinstalling the virtual machine, completely remove all data on all disks of the virtual machine.']}</h3>
</div>

<div {$kvm->vm_local_status_html_inactive}>

<table style="width:100%" >
    <form method="post" action="/clientarea.php?action=productdetails&id={$kvm->service_id}&action_m=reinstall">

        <tr>
            <td>
                <b>{$kvm->lang['Select operating system']}</b>
            </td>
        </tr>

        <tr>
            <td>
                <select name="template" class="form-control custom-select">
                    {foreach from=$kvm->service_svaility_config_options key=a_key item=template}
                        {if $template['optionname'] eq $kvm->service_os_name}
                        <option selected value="{$template['configid']}-{$template['optionid']}">{$template['optionname']}</option>
                        {else}
                        <option value="{$template['configid']}-{$template['optionid']}-">{$template['optionname']}</option>
                        {/if}
                    {/foreach}
                </select>
            </td>
        </tr>

        <tr>
            <td>
                <H4>{$kvm->lang['To protect against accidental reinstallation.']}</h4>
                <pre><h4> {$kvm->lang['Please enter the word:']} <b style="color: red">reinstall</b> {$kvm->lang['In capital letters.']}</H4></pre>
            </td>
        </tr>

        <tr>
            <td>
                <input type="input" name="protect" class="form-control"/>
            </td>
        </tr>

        <tr>
            <td>
                <br>
                <footer class="col-12 text-right">
                    <button onclick="return Confirmation();" type="submit" class="btn btn-success btn-sm"><i class="fa fa-retweet"></i>{$kvm->lang['Reinstall']}</button>
                </footer>
            </td>
        </tr>
    </form>
</table>
</div>


<pre>
    {$kvm|print_r}
</pre>
